@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS81D000.312 DS81 8003
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE DS81D000.312 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
